BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-24-2010, 11:20 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Sep 2009
Location: Ft. Bragg
Model: 9000
OS: 4.6.0.304
PIN: N/A
Carrier: ATT
Posts: 67
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Java Versions?

Please Login to Remove!

Just curious what version of Java is running. I know BES can be very tempermental when it comes to Java.

We have BES 5.0.2
Server 2003, and exchange 2003

Java JRE 6 Update 18

We had an admin install update 21 and all heck broke loose on our servers and it's a pain to fully remove and update from SUN

Last edited by jjbova : 09-24-2010 at 11:30 AM. Reason: I put 1.6 on accident, I meant 6
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.